Subject: Re: GCC targets
From: Georg Fusz <[email-masked]>
To: "Blythe.Stephen" <[email-masked]>
Cc: "'Darrik Spaude'" <[email-masked]>, [email-masked]
Date: Fri, 09 Mar 2001 17:49:06 +0000

Maybe, you should try this URL
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/mingw-cross-howto.txt

"Blythe.Stephen" wrote:
> 
> Hi Darrik,
> 
> You need to compile GCC yourself as a cross compiler.
> Mumit Khan has a good guide to compiling GCC (including as a Cross compiler)
> at http://www.nanotech.edu.wisc.edu/~khan/software/gnu-win32/
> I looked at many sources, but this is the one that worked for me.
> You might also try asking for help at the crossGCC mailing list, at
> [email-masked]
> 
> Stephen Blythe
> Senior Software Engineer         (Product Support Group)        ext.482
> [email-masked]          Barcrest (a trading division of IGT-UK)
> 
> -----Original Message-----
> From: Darrik Spaude [mailto:[email-masked]]
> Sent: 09 March 2001 15:08
> To: [email-masked]
> Subject: GCC targets
> 
> Hello,
> 
> I downloaded the Cygwin tools with the expectation that I would be
> able to use GCC to compile for various target platforms.  For
> example, I tried:
> 
> gcc -m68000 voce.c
> 
> and I get an error that says '68000' is an invalid option.  The same
> goes for -mcpu=860  (860 is an invalid option).
> 
> Does the GCC app supplied with the Cygwin tools support other targets
> or am I dreaming?  Is there some way to get GCC with support for
> multiple targets working on Windows or DOS?
> 
> I'm not very familiar with GCC, but I do know that $5000 to $10000 is
> ridiculous for a compiler.
> 
> Thank you very much,
> Darrik J. Spaude
> Development Engineer
> MultiTech Systems, Inc.
> [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Georg Fusz
Technische Universitaet Berlin, Germany

Fon:
Uni.: +49 30 314 26 884
privat: +49 30 815 30 32
Handy: +49 173 20 10 696

Homepage: http://www.cadlab.tu-berlin.de/~fusz/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple